为了账号安全,请及时绑定邮箱和手机立即绑定

spring boot项目必须是java8吗

/ 猿问

spring boot项目必须是java8吗

慕后森 2018-08-07 04:04:54

spring boot项目必须是java8吗


查看完整描述

1 回答

?
当年话下

不一定,这个要看你使用的spring boot是哪个版本的。具体情况可以查询Spring Boot的官方文档 

查看完整回答
反对 回复 2018-09-29

添加回答

回复

举报

0/150
提交
取消
意见反馈 邀请有奖 帮助中心 APP下载
官方微信